# docker buildx history logs

<!---MARKER_GEN_START-->
Print the logs of a build

### Options

| Name            | Type     | Default | Description                                       |
|:----------------|:---------|:--------|:--------------------------------------------------|
| `--builder`     | `string` |         | Override the configured builder instance          |
| `-D`, `--debug` | `bool`   |         | Enable debug logging                              |
| `--progress`    | `string` | `plain` | Set type of progress output (plain, rawjson, tty) |


<!---MARKER_GEN_END-->

